/* HOW IT WORKS ROW */
#howItWorksRow {
    background-color: var(--primary-bg-color);
    padding: 50px 0;
    text-align: center;
}
h1{
    margin-top: 6vh;
    width: 80%;
    margin-left: 10%;   
    font-family: "Lobster", serif;
    font-size: calc(1.3rem + 0.7vw);
    color: black;
}
.stepText{
    font-size: calc(1.3rem + 0.6vw);
    color: rgb(255, 255, 255);
    font-family: "Cabin", serif;
    font-weight: 700;
    text-align: center;
    width: 85%;
    margin-left: 5%;
}
.stepDesc{
    font-size: calc(1.2rem + 0.5vw);
    color: black;
    font-family: "Cabin", serif;
    text-align: center;
    width: 85%;
    margin-left: 5%;
    line-height: 3rem;
}
.stepHints{
    font-size: calc(1.4rem + 0.6vw);
    color: rgb(255, 255, 255);
    text-align: center;
    font-style: bold;
    font-family: "Lobster", serif;
    width: 85%;
    margin-left: 5%;
    line-height: 3rem;
}